[
    {
        "image": "https://image.tmdb.org/t/p/original/hZkgoQYus5vegHoetLkCJzb17zJ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/jSziioSwPVrOy9Yow3XhWIBDjq1.jpg",
        "title": "Fight Club",
        "subtitle": "A ticking-time-bomb insomniac and a slippery soap salesman channel primal male aggression into a shocking new form of therapy. Their concept catches on, with underground \"fight clubs\" forming in every town, until an eccentric gets in the way and ignites an out-of-control spiral toward oblivion.",
        "url": "https://www.themoviedb.org/movie/550"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/ScaVfT5IkwVC3Edhmxqyl0GbK0.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/tEv842Nd5uMSavURG4aQO1pNtst.jpg",
        "title": "Gen V",
        "subtitle": "At America's only college for superheroes, gifted students put their moral boundaries to the test, competing for the university's top ranking, and a chance to join The Seven, Vought International's elite superhero team. When the school's dark secrets come to light, they must decide what kind of heroes they want to become.",
        "url": "https://www.themoviedb.org/movie/205715"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/s94NjfKkcSczZ1FembwmQZwsuwY.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/x26MtUlwtWD26d0G0FXcppxCJio.jpg",
        "title": "The Fantastic 4: First Steps",
        "subtitle": "Against the vibrant backdrop of a 1960s-inspired, retro-futuristic world, Marvel's First Family is forced to balance their roles as heroes with the strength of their family bond, while defending Earth from a ravenous space god called Galactus and his enigmatic Herald, Silver Surfer.",
        "url": "https://www.themoviedb.org/movie/617126"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/l7rLHTBhCJ0Ub7ctAh9Vesx6ACK.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/4e9CraVtGY00jLP2YGwsuEtaIjR.jpg",
        "title": "Black Rabbit",
        "subtitle": "A rising-star restaurateur is forced into New York's criminal underworld when his chaotic brother returns to town with loan sharks on his trail.",
        "url": "https://www.themoviedb.org/movie/249039"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/wJ20rOZ1VgkCqv1jeOQB2Brny9k.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/cpf7vsRZ0MYRQcnLWteD5jK9ymT.jpg",
        "title": "Weapons",
        "subtitle": "When all but one child from the same class mysteriously vanish on the same night at exactly the same time, a community is left questioning who or what is behind their disappearance.",
        "url": "https://www.themoviedb.org/movie/1078605"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/biIBy2LPOOtGCgUYOls3dUEWU3v.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/yueXS3q8BtoWekcHOATFHicLl3e.jpg",
        "title": "Alien: Earth",
        "subtitle": "When the mysterious deep space research vessel USCSS Maginot crash-lands on Earth, Wendy and a ragtag group of tactical soldiers make a fateful discovery that puts them face-to-face with the planet's greatest threat.",
        "url": "https://www.themoviedb.org/movie/157239"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/1RgPyOhN4DRs225BGTlHJqCudII.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/sUsVimPdA1l162FvdBIlmKBlWHx.jpg",
        "title": "Demon Slayer: Kimetsu no Yaiba Infinity Castle",
        "subtitle": "The Demon Slayer Corps are drawn into the Infinity Castle, where Tanjiro, Nezuko, and the Hashira face terrifying Upper Rank demons in a desperate fight as the final battle against Muzan Kibutsuji begins.",
        "url": "https://www.themoviedb.org/movie/1311031"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/4xKG4S1IyLIglHbCYGJDsptgQNh.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/6ZS8SOno6kTmWz4eQ8lX8EBXOMv.jpg",
        "title": "Futurama",
        "subtitle": "The adventures of a late-20th-century New York City pizza delivery boy, Philip J. Fry, who, after being unwittingly cryogenically frozen for one thousand years, finds employment at Planet Express, an interplanetary delivery company in the retro-futuristic 31st century.",
        "url": "https://www.themoviedb.org/movie/615"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/enNubozHn9pXi0ycTVYUWfpHZm.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/qJ2tW6WMUDux911r6m7haRef0WH.jpg",
        "title": "The Dark Knight",
        "subtitle": "Batman raises the stakes in his war on crime. With the help of Lt. Jim Gordon and District Attorney Harvey Dent, Batman sets out to dismantle the remaining criminal organizations that plague the streets. The partnership proves to be effective, but they soon find themselves prey to a reign of chaos unleashed by a rising criminal mastermind known to the terrified citizens of Gotham as the Joker.",
        "url": "https://www.themoviedb.org/movie/155"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/uNTrRKIOyKYISthoeizghtXPEOK.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/6qfZAOEUFIrbUH3JvePclx1nXzz.jpg",
        "title": "Dan Da Dan",
        "subtitle": "In a bet to prove whether ghosts or aliens exist, two high schoolers face terrifying paranormal threats, gain superpowers and maybe even fall in love?!",
        "url": "https://www.themoviedb.org/movie/240411"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/eU7IfdWq8KQy0oNd4kKXS0QUR08.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/wPLysNDLffQLOVebZQCbXJEv6E6.jpg",
        "title": "Superman",
        "subtitle": "Superman, a journalist in Metropolis, embarks on a journey to reconcile his Kryptonian heritage with his human upbringing as Clark Kent.",
        "url": "https://www.themoviedb.org/movie/1061474"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/cyqKNRLFKCN9Y28ln38hLMESGEj.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/hNVb60dPG34wYjazGgFolJhqfxp.jpg",
        "title": "Billionaires' Bunker",
        "subtitle": "When a group of billionaires takes shelter in a luxury bunker, an old feud between two families resurfaces amid an unprecedented global conflict.",
        "url": "https://www.themoviedb.org/movie/245648"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/5VY1i8ET5xUeg0zEEwNjFfWYJJF.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/lFFDrFLXywFhy6khHes1LCFVMsL.jpg",
        "title": "Tin Soldier",
        "subtitle": "An ex-special forces operative seeks revenge against a cult leader who has corrupted his former comrades, the Shinjas. This leader, known as The Bokushi, promises veterans a purpose and protection, but is revealed to be a destructive influence. The ex-soldier, Nash Cavanaugh, joins forces with military operative Emmanuel Ashburn to infiltrate the Bokushi's fortress and expose his reign of terror",
        "url": "https://www.themoviedb.org/movie/977294"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/tsRy63Mu5cu8etL1X7ZLyf7UP1M.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/ztkUQFLlC19CCMYHW9o1zWhJRNq.jpg",
        "title": "Breaking Bad",
        "subtitle": "Walter White, a New Mexico chemistry teacher, is diagnosed with Stage III cancer and given a prognosis of only two years left to live. He becomes filled with a sense of fearlessness and an unrelenting desire to secure his family's financial future at any cost as he enters the dangerous world of drugs and crime.",
        "url": "https://www.themoviedb.org/movie/1396"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/mEW9XMgYDO6U0MJcIRqRuSwjzN5.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/svXVRoRSu6zzFtCzkRsjZS7Lqpd.jpg",
        "title": "Nobody 2",
        "subtitle": "Former assassin Hutch Mansell takes his family on a nostalgic vacation to a small-town theme park, only to be pulled back into violence when they clash with a corrupt operator, a crooked sheriff, and a ruthless crime boss.",
        "url": "https://www.themoviedb.org/movie/1007734"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/pj1wFbZF3gpEg7F0EreXTvZNZTG.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/yb4F1Oocq8GfQt6iIuAgYEBokhG.jpg",
        "title": "Peacemaker",
        "subtitle": "The continuing story of Peacemaker, a vainglorious superhero/supervillain who believes in peace at any cost \u2014 no matter how many people he has to kill. After a miraculous recovery from his duel with Bloodsport, Peacemaker soon discovers that his freedom comes at a price.",
        "url": "https://www.themoviedb.org/movie/110492"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/a6bItEVaxgphpMswho1wVRerv4r.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xeEw3eLeSFmJgXZzmF2Efww0q3s.jpg",
        "title": "xXx",
        "subtitle": "Xander Cage is your standard adrenaline junkie with no fear and a lousy attitude. When the US Government \"recruits\" him to go on a mission, he's not exactly thrilled. His mission: to gather information on an organization that may just be planning the destruction of the world, led by the nihilistic Yorgi.",
        "url": "https://www.themoviedb.org/movie/7451"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/iHSwvRVsRyxpX7FE7GbviaDvgGZ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/36xXlhEpQqVVPuiZhfoQuaY4OlA.jpg",
        "title": "Wednesday",
        "subtitle": "Smart, sarcastic and a little dead inside, Wednesday Addams investigates twisted mysteries while making new friends \u2014 and foes \u2014 at Nevermore Academy.",
        "url": "https://www.themoviedb.org/movie/119051"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/pcJft6lFWsJxutwpLHVYfmZRPQp.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/wobVTa99eW0ht6c1rNNzLkazPtR.jpg",
        "title": "The Long Walk",
        "subtitle": "In a dystopian, alternate-America ruled by a totalitarian regime, 50 teenage boys take part in a deadly annual walking contest, forced to maintain a minimum pace or be executed, until only one survivor remains.",
        "url": "https://www.themoviedb.org/movie/604079"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2c3PCbxVgWen5HrYsaukUmfu4J9.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/8Mckh3qJRTzXTQNZtpb133RHmO4.jpg",
        "title": "Chief of War",
        "subtitle": "With Hawaii's four kingdoms divided by war, the ferocious warrior Ka\u02bbiana embarks on an epic mission to unite his people\u2014as an existential threat approaches their shores.",
        "url": "https://www.themoviedb.org/movie/196890"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/kzeBfhXMRWiykBsqoL3UbfaM0S.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/rmwQ8GsdQ1M3LtemNWLErle2nBU.jpg",
        "title": "The Naked Gun",
        "subtitle": "Only one man has the particular set of skills... to lead Police Squad and save the world: Lt. Frank Drebin Jr.",
        "url": "https://www.themoviedb.org/movie/1035259"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/mNHRGO1gFpR2CYZdANe72kcKq7G.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/rOYLWCdAifpUtPlTf1WHxyaxeMt.jpg",
        "title": "Tulsa King",
        "subtitle": "Just after he is released from prison after 25 years, New York mafia capo Dwight \u201cThe General\u201d Manfredi is unceremoniously exiled by his boss to set up shop in Tulsa, Okla. Realizing that his mob family may not have his best interests in mind, Dwight slowly builds a \u201ccrew\u201d from a group of unlikely characters, to help him establish a new criminal empire in a place that to him might as well be another planet.",
        "url": "https://www.themoviedb.org/movie/153312"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/ZtcGMc204JsNqfjS9lU6udRgpo.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/9PXZIUsSDh4alB80jheWX4fhZmy.jpg",
        "title": "F1",
        "subtitle": "Racing legend Sonny Hayes is coaxed out of retirement to lead a struggling Formula 1 team\u2014and mentor a young hotshot driver\u2014while chasing one more chance at glory.",
        "url": "https://www.themoviedb.org/movie/911430"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/4Mt7WHox67uJ1yErwTBFcV8KWgG.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/cMD9Ygz11zjJzAovURpO75Qg7rT.jpg",
        "title": "One Piece",
        "subtitle": "Years ago, the fearsome Pirate King, Gol D. Roger was executed leaving a huge pile of treasure and the famous \"One Piece\" behind. Whoever claims the \"One Piece\" will be named the new King of the Pirates.\n\nMonkey D. Luffy, a boy who consumed a \"Devil Fruit,\" decides to follow in the footsteps of his idol, the pirate Shanks, and find the One Piece. It helps, of course, that his body has the properties of rubber and that he's surrounded by a bevy of skilled fighters and thieves to help him along the way.\n\nLuffy will do anything to get the One Piece and become King of the Pirates!",
        "url": "https://www.themoviedb.org/movie/37854"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/vgnoBSVzWAV9sNQUORaDGvDp7wx.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/gEU2QniE6E77NI6lCU6MxlNBvIx.jpg",
        "title": "Interstellar",
        "subtitle": "The adventures of a group of explorers who make use of a newly discovered wormhole to surpass the limitations on human space travel and conquer the vast distances involved in an interstellar voyage.",
        "url": "https://www.themoviedb.org/movie/157336"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/vmNj8bthBAofXgsaY6yP4bCvXko.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/tg9I5pOY4M9CKj8U0cxVBTsm5eh.jpg",
        "title": "Foundation",
        "subtitle": "Follow a band of exiles on their monumental journey to save humanity and rebuild civilization amid the fall of the Galactic Empire.",
        "url": "https://www.themoviedb.org/movie/93740"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/fq8gLtrz1ByW3KQ2IM3RMZEIjsQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/29ES27icY5CzTcMhlz1H4SdQRod.jpg",
        "title": "The Conjuring: Last Rites",
        "subtitle": "Paranormal investigators Ed and Lorraine Warren take on one last terrifying case involving mysterious entities they must confront.",
        "url": "https://www.themoviedb.org/movie/1038392"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/l0qVZIpXtIo7km9u5Yqh0nKPOr5.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/2koX1xLkpTQM4IZebYvKysFW1Nh.jpg",
        "title": "Friends",
        "subtitle": "Six young people from New York City, on their own and struggling to survive in the real world, find the companionship, comfort and support they get from each other to be the perfect antidote to the pressures of life.",
        "url": "https://www.themoviedb.org/movie/1668"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/1ZnEOaOUj2e2Fq6Y7wo9KeH5rS6.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/mpwccO2L8LUVtVTJTdgUVgoQqAo.jpg",
        "title": "Relay",
        "subtitle": "Tom, a world class \"fixer\", specializes in brokering lucrative payoffs between corrupt corporations and the individuals who threaten their ruin. He keeps his identity a secret through meticulous planning and always follows an exacting set of rules. But when a message arrives one day from potential client Sarah, needing Tom's protection just to stay alive, the rules quickly start to change.",
        "url": "https://www.themoviedb.org/movie/1088166"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/yQw23xxmVBFVHPCF6V68TAIIfno.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/9mYeRoWguq5etbwJRdF8BXFKiF.jpg",
        "title": "The Terminal List: Dark Wolf",
        "subtitle": "Before The Terminal List, Navy SEAL Ben Edwards finds himself entangled in the black operations side of the CIA. The deeper Ben goes into the 'gray', the harder it will become to not give himself over to his darker impulses. Every man has two wolves inside him \u2013 light and dark \u2013 fighting for control. Which wolf will Ben Edwards feed?",
        "url": "https://www.themoviedb.org/movie/219760"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/zfaZ8m6NHzylqTumf94mDGtQwKM.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/znxBfe14cefxx5Lu1tgNzggJagt.jpg",
        "title": "Swiped",
        "subtitle": "Whitney Wolfe uses extraordinary grit and ingenuity to break into the male-dominated tech industry.",
        "url": "https://www.themoviedb.org/movie/1265344"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/hEE8TV5jLQZQnpPN4QmYZ1lCJNq.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/9JdL1aQdAQiyYYQ2xCqbHaEcZt8.jpg",
        "title": "Task",
        "subtitle": "In the working-class suburbs of Philadelphia, an FBI agent heads a task force assembled to put an end to a string of violent robberies led by an unsuspecting family man.",
        "url": "https://www.themoviedb.org/movie/228305"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/lWeaB9S77Os7VHOt8GH5JdfrBX3.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/w2ARwtc1zoh0pyfwmyhpZHwuXgK.jpg",
        "title": "Elio",
        "subtitle": "Elio, a space fanatic with an active imagination, finds himself on a cosmic misadventure where he must form new bonds with eccentric alien lifeforms, navigate a crisis of intergalactic proportions and somehow discover who he is truly meant to be.",
        "url": "https://www.themoviedb.org/movie/1022787"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/jCcSS9iDpKgll8Kpp7qVhSn0l1f.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xBIz53wYWsKfFpN0TaizVAjKJ0z.jpg",
        "title": "The Summer I Turned Pretty",
        "subtitle": "Every summer, Belly and her family head to the Fishers\u2019 beach house in Cousins. Every summer is the same ... until Belly turns sixteen. Relationships will be tested, painful truths will be revealed, and Belly will be forever changed. It\u2019s a summer of first love, first heartbreak and growing up \u2014 it's the summer she turns pretty.",
        "url": "https://www.themoviedb.org/movie/194766"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/j7KqDRzjbvIjDv7cdHz9G3ZYEQy.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/4CkZl1LK6a5rXBqJB2ZP77h3N5i.jpg",
        "title": "Sinners",
        "subtitle": "Trying to leave their troubled lives behind, twin brothers return to their hometown to start again, only to discover that an even greater evil is waiting to welcome them back.",
        "url": "https://www.themoviedb.org/movie/1233413"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/sTtZV6qfAmrTRNnR3crivqIeAJt.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/4ebIeyHZ9Er3qKqzrLPxrLP4ERZ.jpg",
        "title": "Mobius",
        "subtitle": "In Hua'ao City, a brilliant detective with a flawless track record faces his toughest case yet when a string of seemingly perfect murders shakes the city. With no evidence, no witnesses, and a killer who vanishes without a trace, he must race against time to uncover the truth. As hidden dangers lurk in every corner, the line between hunter and hunted begins to blur.",
        "url": "https://www.themoviedb.org/movie/279322"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/nB0QxPmgIFWxuwKorlJGOQdFEaa.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/m1jFoahEbeQXtx4zArT2FKdbNIj.jpg",
        "title": "One Battle After Another",
        "subtitle": "When their evil nemesis resurfaces after 16 years, a band of ex-revolutionaries reunite to rescue the daughter of one of their own.",
        "url": "https://www.themoviedb.org/movie/1054867"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/lqsufP0yMhQ04SZx3ZlXTay4whw.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/4arTlVw8oceZDOhGv9GFrgGztUq.jpg",
        "title": "Haunted Hotel",
        "subtitle": "After inheriting a hotel from her late brother, a single mom moves in with his good-natured ghost \u2014 and high-maintenance guests who will never check out.",
        "url": "https://www.themoviedb.org/movie/255752"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/jzt9HuhIAdH9qp0K2MA1m5V8sgq.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/bRKmwU9eXZI5dKT11Zx1KsayiLW.jpg",
        "title": "Jurassic Park",
        "subtitle": "A wealthy entrepreneur secretly creates a theme park featuring living dinosaurs drawn from prehistoric DNA. Before opening day, he invites a team of experts and his two eager grandchildren to experience the park and help calm anxious investors. However, the park is anything but amusing as the security systems go off-line and the dinosaurs escape.",
        "url": "https://www.themoviedb.org/movie/329"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/nBTCGBbHbUOK8Eo0vQxfZk8Ae94.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xCtaUDBUP1iKqtoqpHfeH1T2pWF.jpg",
        "title": "High Potential",
        "subtitle": "Morgan is a single mom with an exceptional mind, whose unconventional knack for solving crimes leads to an unusual and unstoppable partnership with a by-the-book seasoned detective.",
        "url": "https://www.themoviedb.org/movie/226637"
    }
]